/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* Please put all media queries/responsive fixes/mobile fixes on the bottom part of this file - NOTE TO HANNAH CALAPIZ!*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
@font-face {
	font-family: 'Heavyweight';
	src: url('fonts/heavyweight-font.ttf') format('truetype');
}

a, button, .rev-btn, .vc_btn3 {
	-webkit-transition: all .2s ease-in-out !important;
	transition: all .2s ease-in-out !important;
}
a:hover {
	text-decoration: none !important;
}
.col-full, #wrapper {
	max-width: 1760px !important;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	line-height: 1em;
	font-family: 'Heavyweight';
}


/* Header Styles (Logo, header elements, widgets, etc.) */
#header #logo{
	position: relative;
	z-index: 1;
}
#header .header-widget {
	text-align: right;
	width: auto;
	position: relative;
	z-index: 1;
}
.header-widget a.portal-login {
	background: #f78b1f;
	color: #ffffff;
}
.header-widget a.portal-login:hover {
	background: #0099cc !important;
}


/* Side Nav Bar Styles */
.side-wrapper {
	text-align: center;
	padding-top: 35px;
}
.toggle-menu {
	cursor: pointer;
}
.toggle-menu:before {
	content: "\f0c9";
	font-family: FontAwesome;
	font-size: 36px;
}
#menu-side-toggle-menu {
	margin-top: 100px;
}
.sidenav {
	height: 100%;
	width: 0;
	position: absolute;
	z-index: 3;
	top: 0;
	left: 100%;
	background: #ffffff;
	transition: 0s;
	overflow-y: auto;
	padding-bottom: 50px;
	border-left: solid 1px #eeeeee;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.sidenav ul li a {
	padding: 20px;
	text-decoration: none;
	font-size: 20px;
	color: #959595;
	display: block;
	transition: 0.3s;
}
.sidenav ul li a:hover {
	color: #f78b1f;
	background: #f7f7f7;
}
.sidenav a, .offcanvas a{
	color: #f1f1f1;
}
.sidenav a:hover, .offcanvas a:focus {
	color: #0099cc;
	text-decoration: none;
}
.sidenav .closebtn {
	position: absolute;
	top: 30px;
	right: 25px;
	font-size: 16px;
	margin-left: 50px;
	color: #0099cc;
}
.sidenav .menubtn {
	position: absolute;
	top: 30px;
	left: 20px;
	font-size: 16px;
	color: #0099cc;
}


/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
	padding: 0;
	width: auto;
	min-width: 200px;
}
#navigation ul.nav li ul.sub-menu li a {
	white-space: nowrap;
	width: auto;
	display: block;
}

/* Content Area (General styles) */
#content{
	min-height: 500px;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}
#content .flexslider {
	background: none !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}
.entry  .wpb_single_image.image-block .vc_figure, .entry .wpb_single_image.image-block .vc_single_image-wrapper{
	display: block;
}


/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}


/* Footer elements styles */
#footer {
	text-transform: uppercase;
}
#footer .col-left, #footer p {
	margin-bottom: 0px !important;
}
#footer a {
	color: #ffffff !important;
}
#footer a:hover {
	color: #0099cc !important;
}
#footer ul.menu li {
	display: inline-block;
	margin: 0px 10px;
}


/* Revolution Slider Styles */
.rev-btn {
	padding: 25px 45px !important;
}


/* Gravity Form Styles */
.gform_wrapper .top_label .gfield_label {
	display: none !important;
}
body .gform_wrapper ul li.gfield {
	margin: 0px !important;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
	background: #f5f5f5;
	border-radius: 0px;
	padding: 12px 14px !important;
	width: 100% !important;
	border: solid 1px #dedede;
	font-size: 14px !important;
}
.gform_wrapper .gform_footer {
	padding: 0px !important;
	margin-top: 5px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	border-radius: 0px !important;
	padding: 20px 40px;
	-webkit-transition: all .2s ease-in-out !important;
	transition: all .2s ease-in-out !important;
}

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */
.white * {
	color: #ffffff !important;
}
.orange-button a {
	background: #f78b1f !important;
	color: #ffffff !important;
	font-size: 16px !important;
	border: solid 1px #f78b1f !important;
}
.orange-button a:hover {
	background: #0099cc !important;
	border: solid 1px #0099cc !important;
}
.transparent-white-button a {
	background: none !important;
	color: #ffffff !important;
	font-size: 16px !important;
	border: solid 1px #ffffff !important;
}
.transparent-white-button a:hover {
	background: #0099cc !important;
	border: solid 1px #0099cc !important;
}
.vc_tta.vc_general .vc_tta-tabs-container {
	z-index: 2 !important;
}
.vc_toggle_title h4 {
	font-size: 18px;
	line-height: 22px;
	color: #0099cc;
	font-weight: normal;
}
.vc_toggle_default .vc_toggle_icon {
	background: #0099cc !important;
	border: 1px solid #0099cc !important;
}
.vc_toggle_default .vc_toggle_icon::before {
	border: 1px solid #0099cc !important;
}
.vc_toggle_default .vc_toggle_icon::after, .vc_toggle_default .vc_toggle_icon::before {
	background: #0099cc !important;
}
.wpb_text_column ul {
	list-style-type: none;
	padding-left: 10px !important;
}
.wpb_text_column ul li {
	margin-bottom: 5px;
}
.wpb_text_column ul li:before {
	content: "\f054";
	font-family: FontAwesome;
	position: absolute;
	margin-left: -10px;
	color: #f78b1f;
	font-size: 9px;
}


/* Homepage styles */
.entry .get-scanned-banner{
	margin-top: -75px;
	margin-bottom: 0;
	padding-left: 350px;
	padding-right: 200px;
}
#home-sar-row h5 {
	font-size: 27px;
	line-height: 32px;
	color: #000000;
	font-weight: normal;
}
.book-scan-img img{
	width: 100%;
}
.services-row {
	text-align: center;
	margin-left: -30px;
	margin-right: 0;
}
.services-row .services-col{
	padding-left: 30px;
}
.services-row h3 {
	font-size: 36px;
	line-height: 36px;
	margin-bottom: 0px !important;
	margin-top: 50px !important;
}
.services-row .wpb_text_column {
	margin-bottom: 10px;
	z-index: 99;
	position: relative;
}
.services-row .vc_btn3-container {
	z-index: 99;
	position: relative;
}
.services-row .vc_column-inner{
	position: relative;
}
.services-row .vc_column-inner:hover h3 {
	color: #ffffff !important;
	-webkit-transition: all .2s ease-in-out !important;
	transition: all .2s ease-in-out !important;
	transform: translate(0,-10px);
	-webkit-transform: translate(0,-10px);
	-o-transform: translate(0,-10px);
	-moz-transform: translate(0,-10px);
}
.services-row .vc_column-inner:before {
	height: 100% !important;
	width: 100%;
	background: rgba(255,255,255,0.7);
	position: absolute;
	content: "" !important;
	left: 0px;
	top: 0px;
	display: block !important;
	-webkit-transition: all .2s ease-in-out !important;
	transition: all .2s ease-in-out !important;
}
.services-row .vc_column-inner:hover:before {
	background: rgba(0,153,204,0.7);
}
.services-row .vc_column-inner .vc_btn3-container {
	visibility: hidden !important;
}
.services-row .vc_column-inner:hover .vc_btn3-container {
	visibility: visible !important;
}


/* How It Works Page styles */
.how-it-works-row {
	max-width: 1760px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.how-it-works-row .vc_column-inner {
	padding-top: 70% !important;
}
.how-it-works-row h3 {
	margin-bottom: 10px;
}
.how-it-works-row p {
	font-size: 28px;
	margin-bottom: 0px;
}


/* Our Partners Page styles */
.partners-row .vc_column-inner {
	text-align: center;
}
.partners-row h5 {
	font-size: 16px;
	line-height: 18px;
}
.partners-row h5 a {
	color: #000000;
}
.partners-row .wpb_single_image {
	margin-bottom: 15px;
}
.partners-row .wpb_text_column {
	margin-bottom: 20px;
}
.partners-row .wpb_single_image a:hover {
	box-shadow: 0px 0px 20px #e8e8e8;
}
.partners-row .wpb_single_image img {
	border: solid 1px #eeeeee !important;
}
.partners-tab .vc_tta-panels {
	background: #ffffff !important;
	border: none !important;
}
.partners-tab .vc_tta-tabs-container {
	margin-bottom: 20px !important;
}
.partners-tab .vc_tta-tab a {
	border: none !important;
}
.partners-tab .vc_tta-tabs-list .vc_tta-tab {
	border: solid 1px #eeeeee !important;
}
.partners-tab .vc_tta-tabs-list .vc_tta-tab a {
	font-size: 16px !important;
	text-transform: uppercase;
	padding: 20px 40px !important;
}
.partners-tab .vc_tta-tabs-list .vc_tta-tab a:hover {
	background: #f78b1f !important;
	color: #ffffff !important;
}
.partners-tab .vc_tta-tabs-list .vc_active a {
	background: #f78b1f !important;
	color: #ffffff !important;
}
.partners-tab .partners-row {
	margin-bottom: 30px;
}
.partners-row .orange-button a {
	padding: 8px 20px !important;
}


/* WOOCOMMERCE */
.woocommerce #content, .woocommerce-page #content{
	padding-top: 20px;
}
.woocommerce .product-content-right .summary h1.product_title {
	font-size: 40px;
	margin-bottom: 10px;
	font-weight: bold;
}
.product-content-left{
	float: left;
	width: 24%;
	margin-right: 2%;
}
.product-content-center{
	float: left;
	width: 24%;
}
.product-has-content .product-content-center-inner {
  padding: 20px;
  border: 1px solid #f1f1f1;
  min-height: 235px;
}
.course-metadata{
	font-size: 13px;
}
.single-product .course-metadata {
  margin-bottom: 6px;
  font-size: inherit;
}
.single-product .course-metadata:before{
	color: #f78b1f;
	margin-right: 8px;
	font-size: 16px;
}
.course-metadata:before {
	font-family: FontAwesome;
	margin-right: 2px;
	width: 20px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.cm-date:before {
	content: '\f073';
}
.cm-time:before {
	content: '\f017';
}
.cm-location:before {
	content: '\f041';
}
.product-content-right{
	float: right;
	width: 48%;
}
.product-no-content .product-content-right {
  width: 74%;
}
.woocommerce h2 {
	font-size: 34px;
	line-height: 38px;
}
.woocommerce h3 {
	font-size: 28px;
	line-height: 34px;
}
.woocommerce h4 {
	font-size: 22px;
	line-height: 28px;
}
.woocommerce h5 {
	font-size: 18px;
	line-height: 24px;
}
.woocommerce h6 {
	font-size: 14px;
	line-height: 18px;
}
.archive.woocommerce .term-description {
	margin-bottom: 30px;
}
.bookcourse_category .products h3 {
	background: #056839 none repeat scroll 0 0 !important;
	color: #fff;
	height: auto !important;
	padding: 8px;
	text-align: left;
}
.bookcourse_category a:hover h3 {
	background: #F6BB0E !important;
}
.bookcourse_category li.product a img {
	margin-bottom: 0 !important;
}
.bookcourse_category .count {
	display: none;
}
.bookcourse_category ul.products li.product {
	margin-bottom: 0;
}
.woocommerce.archive h1.page-title {
	margin-bottom: 30px;
}
.woocommerce-result-count, .product h3 mark.count {
	display: none;
}
form.woocommerce-ordering {
  position: absolute;
  top: -8px;
  right: 0;
  width: 150px;
}
form.woocommerce-ordering select.orderby {
  border: 1px solid #dcdcdc;
  padding: 8px;
  font-family: inherit;
  text-transform: uppercase;
  color: #039ac8;
}
form.woocommerce-ordering select.orderby option[value="popularity"], form.woocommerce-ordering select.orderby option[value="date"],
form.woocommerce-ordering select.orderby option[value="price"], form.woocommerce-ordering select.orderby option[value="price-desc"] {
	display: none;
}
.woocommerce ul.products li.product {
	overflow: hidden;
	background: #FFFFFF;
	border: 1px solid #dcdcdc;
	margin-bottom: 45px;
	margin-right: 4%;
	width: 22%;
	box-sizing: border-box;
	transition: all 0.3s;
}
div.woocommerce.columns-4 ul.products li.product {
	width: 22%;
}
.woocommerce ul.products li.product:hover {
	border: 1px solid #0099cc;
}
.woocommerce ul.products li.product.last {
	margin-right: 0;
}
.woocommerce ul.products li.product a img {
	max-height: 200px;
	width: auto;
}
ul.products li.product h2 {
    margin: 0 10px 5px;
    font-size: 16px;
    line-height: 20px;
}
.product h2:hover {
	color: #f78b1f;
}
.woocommerce ul.products li.product a.button {
	border-radius: 0;
	padding: 8px;
	margin: 15px 10px 10px 10px;
	display: block;
}
a.button, #wrapper .woo-sc-button {
	width: -moz-available;
}
ul.products li.product .price {
	display: none !important;
}
.woocommerce .product-content-left .images{
	float: none;
	width: auto;
	margin: 0;
}
.woocommerce .product-content-right .summary {
	float: none;
	width: auto;
	margin: 0;
	background: #f5f5f5;
	padding: 20px;
}
.woocommerce .summary div[itemprop="description"] {
	margin-bottom: 20px;
}
.woocommerce .summary form.cart {
	padding: 0;
	margin-bottom: 0;
	margin-top: 15px;
	border: 0;
}
.woocommerce .summary form.cart .button{
	padding: 12px 24px;
	min-width: 150px;
}
.woocommerce .summary .product_meta {
  padding: 0;
  margin-bottom: 0;
  display: none;
}
.woocommerce .summary form table.variations {
  border: 1px solid #e6e6e6;
  background: #ffffff;
  width: auto;
  position: relative;
}
.woocommerce .summary form table.variations tr td {
  padding: 12px;
  border: 0;
  vertical-align: middle;
}
.woocommerce .summary form table.variations tr td select {
  font-family: inherit;
  padding: 10px;
  font-size: inherit;
  background: #f5f5f5;
  border: 0;
}
.woocommerce .summary form table.variations tr td a.reset_variations {
  position: absolute;
  top: 50%;
  right: -30px;
  font-size: 0;
  width: 20px;
  height: 30px;
  margin-top: -15px;
  text-align: center;
}
.woocommerce .summary form table.variations tr td a.reset_variations:before {
  font-size: 16px;
  display: block;
  width: auto;
  line-height: 30px;
}
.woocommerce .summary form.cart .gform_wrapper {
	max-width: 100%;
	margin: 0;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield label.gfield_label {
	color: #056839;
	margin: 5px 0;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield label.gfield_label span.gfield_required {
	color: inherit;
	font-weight: normal;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield input[type="text"],
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield input[type="mail"],
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield select,
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield textarea {
	border: 1px solid #bbbbbb;
	border-radius: 0;
	color: #056839;
	box-sizing: border-box;
	width: 100%;
	padding: 10px !important;
	text-indent: 0;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield ul.gfield_radio li input[type="radio"] {
	margin-top: 4px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield input.datepicker {
	width: 47% !important;
	min-width: 200px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gsection {
	border: 0;
	background: #056839;
	padding: 8px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gsection .gsection_title {
	color: #FFFFFF;
	font-size: 16px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield .ginput_complex label {
	margin: 0 0 10px 2px;
	letter-spacing: 0;
	color: #808080;
	display: block;
	font-style: italic;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_total {
	background: #f3f3f3;
	padding: 15px 15px 15px 65px;
	display: block;
	position: relative;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_total label.gfield_label {
	margin: 0;
	position: absolute;
	left: 10px;
	top: 50%;
	line-height: 20px;
	margin-top: -10px;
	font-size: 16px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_total label.gfield_label:after {
	content: ':';
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_total .ginput_container {
	margin-top: 0;
}
.woocommerce .summary form.cart .gform_wrapper .gform_footer {
	padding: 0;
}
.woocommerce .summary form.cart .gform_wrapper .validation_error {
	border: 0;
	border-left: 3px solid #f6bb0e;
	background: #f3f3f3;
	padding: 15px 10px;
	font-weight: normal;
	font-size: inherit;
	color: #056839;
	width: auto;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error {
	background: none;
	border: 0;
	margin: 0;
	width: auto;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error label.gfield_label {
	margin: 5px 0;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error .ginput_container {
	margin-top: 0.375em;
	margin-left: 0;
	max-width: 100%;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error input[type="text"],
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error input[type="mail"],
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error select,
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error textarea {
	border: 1px solid #f6bb0e;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error .validation_message {
	margin: 5px 0 0 0;
	padding: 5px 10px !important;
	color: #ffffff;
	font-weight: normal;
	font-size: 12px;
	background: #f6bb0e;
	max-width: 100%;
	width: auto;
	display: inline-block;
	position: relative;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error .validation_message:before {
	content: '';
	position: absolute;
	top: -10px;
	left: 10px;
	border: 4px solid transparent;
	border-bottom: 6px solid #f6bb0e;
}
.single-product.woocommerce .woocommerce-tabs {
	border: 0 none;
	clear: none;
	width: 48%;
	display: none;
}
.woocommerce .summary .quantity {
	display: none !important;
}
.woocommerce .woocommerce_tabs ul.tabs,
.woocommerce .woocommerce-tabs ul.tabs {
	display: none;
}
.woocommerce .woocommerce_tabs .panel h2,
.woocommerce .woocommerce-tabs .panel h2 {
	display: none;
}
.woocommerce .product-content-right .summary p.price {
  font-weight: bold;
  font-size: 25px;
  border: none;
  padding: 0;
  margin-bottom: 15px;
	color: #f78b1f;
}
p.stock, p.stock.in-stock {
  background-color: #bbbbbb;
  color: #ffffff;
  float: none;
  padding: 8px 10px;
  margin-top: 0;
  display: inline-block;
}
p.stock.out-of-stock {
	background-color: #f6bb0e;
	color: #FFFFFF;
	float: none;
	font-size: 12px;
	margin-bottom: 30px;
	padding: 4px 8px;
	margin-top: 0;
	display: inline-block;
}
p.stock.in-stock:before {
	content: "\f05d";
	color: #FFFFFF;
	margin-right: 5px;
}
p.stock.out-of-stock:before {
	color: #ffffff;
	margin-right: 5px;
}
.woocommerce .product_meta > span {
	display: block;
	margin-bottom: 5px;
}
.related.products ul.products li.product {
	background-color: #ffffff;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
	margin-right: 2%;
	padding: 1.5%;
	transition: all 0.3s ease 0s;
	width: 19%;
}
.course-region-filter {
	text-align: right;
	margin-bottom: 15px;
}
select.course-region-dropdown {
	border: 1px solid #e4e4e4;
	padding: 8px;
	min-width: 150px;
	font-size: 13px;
	color: #f78b1f;
	background: #f3f3f3;
}
.calendar-course-products .woocommerce ul.products li.product {
	text-align: left;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 1px solid #f78b1f;
	padding: 22px 90px 22px 0;
	margin-bottom: 0;
	position: relative;
}
.calendar-course-products .woocommerce ul.products li.product:hover {
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 1px solid #f78b1f;
}
.calendar-course-products ul.products li.product img {
	display: none;
}
.calendar-course-products ul.products li.product h3 {
	height: auto !important;
	float: none;
	margin: 0;
	font-size: 16px;
	line-height: 20px;
}
.calendar-course-products ul.products li.product a.button {
	margin: 0;
	position: absolute;
	padding: 5px 15px;
	right: 0;
	top: 15px;
	width: auto;
}
.calendar-course-products .woocommerce ul.products li.product {
	text-align: left;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 1px solid #f78b1f;
	padding: 22px 90px 22px 0;
	margin-bottom: 0;
	position: relative;
}
.calendar-course-products .woocommerce ul.products li.product:hover {
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 1px solid #f78b1f;
}
.calendar-course-products ul.products li.product img {
	display: none;
}
.calendar-course-products ul.products li.product h3 {
	height: auto !important;
	float: none;
	margin: 0;
	font-size: 16px;
	line-height: 20px;
}
.calendar-course-products ul.products li.product a.button {
	margin: 0;
	position: absolute;
	padding: 5px 15px;
	right: 0;
	top: 15px;
	width: auto;
}
.place-order .form-row {
  width: 100% !important;
  float: none !important;
}
#wrapper .woocommerce-message, #wrapper .woocommerce-info {
  background-color: #f3f3f3;
  color: #039ac8;
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 3px solid #0299c8;
  border-radius: 0;
}
#wrapper .woocommerce-error {
  background-color: #f3f3f3;
  color: #f78b1f;
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 3px solid #f78b1f;
  border-radius: 0;
}
#wrapper .woocommerce-message:before, #wrapper .woocommerce-info:before, #wrapper .woocommerce-error:before {
	color: inherit;
	top: 16px;
	left: 12px;
}
#wrapper .woocommerce-message .button, #wrapper .woocommerce-error .button, #wrapper .woocommerce-info .button,
#wrapper .woocommerce-message button, #wrapper .woocommerce-error button, #wrapper .woocommerce-info button {
	display: none;
}
table.cart td.product-remove {
  width: 50px;
  text-align: center;
  padding: 10px;
}
table.cart td.product-remove a.remove {
  width: 20px;
  height: 20px;
  display: block;
  margin: 0 auto;
  line-height: 20px;
  font-size: 18px;
  padding: 0;
  border: 0;
  background: #0299c8;
}
table.cart tr td.product-thumbnail, table.cart tr th.product-thumbnail {
  display: none;
}
form.checkout #billing_country_field {
	display: none;
}
form.checkout #order_comments{
	height: 110px;
	width: 100%;
	max-width: 100%;
}
.woocommerce-checkout form.checkout input#place_order {
  float: none;
  margin-top: 20px;
  padding: 12px 25px;
}
.woocommerce .cart-collaterals .cart_totals {
  float: left;
  margin-top: 30px;
}
.woocommerce .cart-collaterals .cart_totals .return-to-shop {
  margin-top: 20px;
}
.woocommerce .return-to-shop .button {
  padding: 1em 1.387em;
  width: 200px;
}
.woocommerce .return-to-shop .button:before {
  content: '\f177';
  font-family: FontAwesome;
  margin-right: 10px;
}

/* Visual Composer Styles */

.vc_btn3.vc_btn3-size-md {
    min-width: 250px;
}

/* Responsive styles goes here and ONLY HERE PLEASE!!! */

@media only screen and (max-width: 500px) {

.vc_btn3-container.vc_btn3-inline {
    display: block !important;
    text-align: center !important;
}

}

@media only screen and (min-width: 768px) {
	body #wrapper #inner-wrapper {
		width: 94%;
		float: right;
		border-left: solid 1px #eeeeee;
	}
	.header-widget a.portal-login {
		font-size: 18px;
		padding: 15px 20px;
	}
	#navigation {
		display: none !important;
	}
	#sidebar-wrapper {
		width: 6%;
		height: 100%;
		background: #ffffff;
		display: block;
		z-index: 999;
		float: left;
		position: fixed;
	}
}

@media only screen and (max-width: 1250px) {
	#logo img {
		width: 230px;
	}
	.header-widget a.portal-login {
		font-size: 16px;
		padding: 10px 15px;
	}
	.entry .get-scanned-banner {
		margin-top: -60px;
		padding-left: 250px;
		padding-right: 170px;
	}
}

@media only screen and (max-width: 1024px) {
	#logo img{
		width: auto;
	}
	.entry .get-scanned-banner {
		margin-top: 15px;
		margin-bottom: 15px;
		padding: 0;
	}
}

@media only screen and (max-width: 980px) {
	.product-content-left {
	  width: 50%;
	}
	.product-content-center {
	  width: 48%;
	}
	.product-content-right {
    width: 100%;
    margin-top: 15px;
	}
	.product-has-content .product-content-center-inner {
	  min-height: auto;
	}
	form.woocommerce-ordering {
    position: relative;
    top: auto;
    right: auto;
    width: auto;
    text-align: left;
    margin-bottom: 35px;
	}
}

@media only screen and (max-width: 768px) {
	.header-widget a.portal-login {
		position: absolute;
		right: 8px;
		top: 10px;
		font-size: 14px;
		padding: 13px 10px;
		line-height: 14px;
	}
}

@media only screen and (max-width: 767px) {
	body {
		border: 0 !important;
	}
	#wrapper #header {
		position: static;
		padding: 20px 0;
	}
	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
	h3.nav-toggle {
		background: #0099cc;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
	h3.nav-toggle:before {
		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
	}
	h3.nav-toggle a {
		display: none;
	}
	#header .header-widget{
		position: static;
	}
	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
	.header-widget .widget p, .header-widget .widget .textwidget {
		font-size: 0 !important;
	}
	.header-widget .widget a.email-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
		text-decoration: none;
	}
	.header-widget .widget a.email-top:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
		color: #FFFFFF;
	}
	body.show-nav #inner-wrapper {
		left: 0;
	}
	html body #wrapper #inner-wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
	html body.show-nav #wrapper #inner-wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #0099cc;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #0099cc;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
		display: block;
		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
		font-family: Myriad Pro, sans-serif;
		font-size: 15px;
		padding: 12px 15px !important;
		margin: 0;
		color: #444444 !important;
		text-decoration: none;
		border-right: 0 !important;
		border-bottom: 1px solid #F2F2F2;
		background: none !important;
	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
	#wrapper {
		overflow-y: hidden !important;
	}
	#navigation ul.cart a.cart-contents {
		left: auto;
		right: 3.5em;
		display: inline-block;
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		background: #FFFFFF;
		color: #0099cc;
		border-radius: 0px;
	}
	.how-it-works-row .vc_column-inner {
		padding-bottom: 0px !important;
	}
	.wpb_text_column h1 {
		font-size: 32px !important;
		line-height: 36px !important;
	}
	.wpb_text_column h2 {
		font-size: 28px !important;
		line-height: 32px !important;
	}
	.wpb_text_column h3 {
		font-size: 24px !important;
		line-height: 28px !important;
	}
	.wpb_text_column h4 {
		font-size: 20px !important;
		line-height: 24px !important;
	}
	.wpb_text_column h5 {
		font-size: 16px !important;
		line-height: 18px !important;
	}
	.wpb_text_column h6 {
		font-size: 12px !important;
		line-height: 16px !important;
	}
	#navigation .menus h3 {
		font-size: 0px !important;
	}
	#content {
		padding-top: 0px !important;
	}
	#header #logo {
		margin-bottom: -30px;
	}
	.woocommerce ul.products li.product {
		margin-right: 0px !important;
		width: 100% !important;
	}
	#sidebar-wrapper {
		display: none !important;
	}
	.product-content-left {
	  float: none;
	  width: auto;
	  margin: 0;
	}
	.product-content-center {
	  width: auto;
	  float: none;
	  margin-top: 15px;
	}
	.product-content-right{
		float: none;
		width: auto;
	}
	.product-has-content .product-content-center-inner{
		padding: 10px;
	}
	.product-has-content .product-content-center-inner p:last-child{
		margin-bottom: 0;
	}
	.woocommerce .product-content-right .summary{
		padding: 10px;
	}
	.woocommerce .summary form table.variations{
		width: 100%;
	}
	.woocommerce .summary form table.variations tr td{
		padding: 8px;
		display: block;
	}
	.woocommerce .summary form table.variations tr td select{
		width: 100%;
	}
	.woocommerce .summary form table.variations tr td a.reset_variations{
		top: 5px;
		right: 5px;
		margin: 0;
	}
	.woocommerce .product-content-right .summary h1.product_title{
		font-size: 25px;
	}
	.woocommerce .product-content-right .summary p.price{
		font-size: 20px;
	}
}

@media screen and (max-width: 480px) {
	.woocommerce .summary form.cart .button{
		width: 100%;
	}
	p.stock, p.stock.in-stock{
		display: block;
		text-align: center;
	}
	form.woocommerce-ordering select.orderby{
		width: 100%;
	}
}

@media screen and (max-height: 450px) {
	.sidenav {
		padding-top: 15px;
	}
	.sidenav a {
		font-size: 18px;
	}
}